#-------------------------------------------------
#
# Widget.pri created by Shrademn
#
#-------------------------------------------------

include(WidgetEnhanced.pri)
include(WidgetMeta.pri)
include(WidgetComlink.pri)
